<!DOCTYPE html>
<html lang="en">
<head>
    {% with custom_css="/dashboard/css/dashboard-custom.css", select2=true, title="Tag Management", meta_description="Library for centrally controlled content tags for your applications."%}
    {% include 'snippets/global-header-include.tpl' %}
    {% endwith %}
</head>
<body id="page-top" class="az-body">
{% include 'snippets/pb-loader.tpl' %}
{% include 'snippets/guide/container-modal.tpl' %}

{% with
show_logo=true,
logo='/style-global/img/icons/account.png',
show_title=true,
title= "Kontoverwaltung",
show_mobilelogo=true,
mobilelogo = "/style-global/img/icons/account.png",
index_link = "/dashboard/index.html",
left_nav_links=true,
show_help_icon=true,
help_icon_permission="dashboard",
show_news_icon=false,
show_apps_menu_icon=true,
show_profile_menu_icon=true
%}
{% include 'snippets/parametric/pb-header-menu.tpl' %}
{% endwith %}

<div class="az-content az-content-mail">
    <div class="container">
        <div class="az-content-left az-content-left-mail  az-content-left-components">
            <div class="az-content-header">
                <!-- use if there is main menu that needs to be displayed in mobile view <a href="" id="azMenuShow" class="az-header-menu-icon"><span></span>-->
                <a href="" id="azContentLeftHide" class="az-header-arrow">
                    <i class="icon ion-md-arrow-forward d-sm-none"></i>
                    <i class="icon ion-md-close d-none d-sm-block"></i>
                </a>
            </div>
            {% include 'snippets/content-left-account-nav.tpl' %}
        </div>
        <div class="az-content-body az-content-body-mail px-1 px-md-4">
            <div class="az-content-breadcrumb">
                <span data-i18n="Account settings">Account settings</span>
                <span data-i18n="Tags">Tags</span>
            </div>
            <h2 class="az-content-title" data-i18n="Management of Global Tags"></h2>

            {% with text_i18n="This global tag library is where you can add or delete centrally controlled content tags to be assigned in your applications. After saving, changes will be available immediately in all effected applications. Deleting a tag from the global tag library does not delete it from the content item that has referenced it, it will simply no longer be available for selection, from that point on." %}
            {% include 'snippets/page-segments/segment-intro.tpl' %}
            {% endwith %}

             <div class="card-body" id="list-view">
                <div id="listViewHeader" class="pb-4 mb-1 border-bottom row d-flex justify-content-between align-items-end">
                    <div class="col-md-6 col-12 align-items-center">
                    </div>
                    <div class="col-md-6 col-12 pt-2 pt-md-0 d-flex justify-content-end">
                        <div class="ml-2 tag-search d-none d-sm-block" tabindex="100" id="tag-search">
                            <input id="search_input" type="search" class="form-control" placeholder="Suche...">
                            <button id="search_button" class="btn"><i class="fas fa-search"></i></button>
                        </div>
                        <button type="button" class="btn btn-icons btn-light mg-l-10 d-block d-sm-none mb-2 mb-sm-0" id="button-toggle-search" data-selector="off">
                            <i class="typcn icon typcn-zoom-in-outline"></i>
                        </button>
                        <button class="btn btn-indigo no-wrap ml-2 mb-2 mb-sm-0" id="add_tag_button">
                            <i class="typcn typcn-plus-outline tx-18 pr-1"></i>
                            <span data-i18n="New">neuer Tag</span>
                        </button>
                    </div>
                </div>
                <div class="tab-pane fade show active">
                    <div id="badge-filter-container"></div>
                    <div class="row pt-4 d-flex align-items-center">
                        <div class="col-5 az-content-label az-content-label-sm">
                            <span data-i18n="Name"></span>
                            <button class="btn btn-indigo-white-sm ml-2" id="order_toggle"><i class="typcn typcn-arrow-unsorted"></i> </button>
                        </div>
                        <div class="col-5 az-content-label az-content-label-sm" data-i18n="Scope">
                            GELTUNGSBEREICH
                        </div>
                        <div class="col-2"></div>
                    </div>
                    <div id="tag-list-container">
                        <ul id="tag_element_list" class="tag-element-list pl-0">
                            <!-- rendered by js -->
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<!--modal for new tag " -->
<div id="modal-tag-details" class="modal fade show" aria-hidden="true" data-backdrop="static">
</div>

{% with show_menu=true, show_copyright=true %}
{% include 'snippets/parametric/pb-footer.tpl' %}
{% endwith %}

{% with select2=true, bootstrapdatetimepicker=false, momentjs=false, perfectscrollbar=false %}
{% include 'snippets/global-script-include.tpl' %}
{% endwith %}

{% with circuit="tagsettings" %}
{% include 'snippets/framework-script.tpl' %}
{% endwith %}

</body>

</html>